.promo_block {
	height: 364px;
	overflow: hidden;
	position: relative;
	border-radius: 3px;
	margin-bottom: 20px;
}

.promo_block .text {
	color: white;
	padding: 60px 15px 50px 15px;
}

.promo_block .button {
	position: absolute;
	bottom: 20px;
	right: 15px;
}

.promo_block .button a {
	padding: 3px 20px 3px 20px;
	border-radius: 5px;
}

.promo_block a:hover {
	color: black !important;
}